* {
	margin: 0px;
	padding: 0px;
}


a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#shadow {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border-right-color: #999999;
	border-left-color: #999999;
	background-image: url(../Images/shadow.gif);
	background-repeat: repeat-x;
	background-position: 9000px;
	} 
	


#wrapper {
	background-color: #000000;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-right-color: #333333;
	border-left-color: #333333;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	height: 9000px;
}


#wrapper #headerArea {
	width: 1000px;
}

#wrapper #header {
	float: none;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wrapper #Village Cross img {
	width: 1000px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	padding: 2px;
}
#shadow #wrapper #bodyimage {
	width: 980px;
	
}


#shadow#wrapper#bodytext#h1 {
	font-family: Myriad Pro;
	font-size: 24px;
	text-align: center;
}
#shadow #wrapper #bodytext #h2 {
	text-decoration: underline;
}

#wrapper  #navigation  {
	height: 40px;
	width: auto;
	text-align: right;
	text-transform: none;
	line-height: normal;
	background-image: url(../Images/nav_bar.gif);
}



#wrapper  #bodytext  {
	background-color: #FFFFFF;
	width: 980px;
	float: left;
	border-bottom-width: 2px;
	border-bottom-color: #333333;
	padding: 10px;
}
#shadow #wrapper #bodytext ul {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 20px;
}







#wrapper #footer {
	background-color: #000000;
	color: #FFFFFF;
	font-family: DejaVu Sans;
	font-size: 12px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
	width: 1000px;
	height: 20px;
	text-align: center;
	
	float: left;
	line-height: normal;
}

div.ex
{
	position:relative;
	width:130px;
	padding:2px;
	border:2px solid #006699;
	margin:0px;
	right:-840px;
	
	}

a:link {
	text-decoration: underline;
	color: #1f4f82;
	background: transparent;
}
a:visited {
	text-decoration: underline;
	color: #777777;
	background: transparent;
}
a:hover {
	text-decoration: none;
	color: #333333;
	background:  transparent;
}
a:focus {
	text-decoration: none;
	color: #333333;
	background:  transparent;

a:active {
	text-decoration: none; 
	color: #87898c; 
	background: transparent;
}			
#shadow #wrapper #bodytext #bodylinks {
	color: #666666;
	text-decoration: overline;
}
